<?php
  $toolBar2_Select = false;

  $toolBar2_Icone = array(
    '_button1'    => 'view.gif',
    '_button2'    => 'view_form.gif',
    '_button3'    => 'toggle_form_unit.gif',
    '_separador1' => 'barra1.gif',
    '_button4'    => 'form.gif'
  );

  $toolBar2_Button = array(
    '_button1' => '1',
    '_button2' => '1',
    '_button3' => '1',
    '_button4' => '1'
  );
?>
